PRODUCT STUDIO
Product Images1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-52X
D-Link DGS-1250-52X Switch
SKU: DGS-1250-52X
D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
D-Link DGS-1250-52X Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI MDI-X
Auto MDI/MDI-X
Yes
10G support
Arp Control
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
DHCP features
Fiber ethernet cabling technology
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Location Settings Configuration CLI
Yes
Power Over Ethernet Poe Support
Hayir
Routing Transit Capacity
Routing/switching capacity
176 Gbit/s
Service Quality QoS Support
Tree Protocol Duration
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
IP MAC Port Binding
Yes
Search IGMP
AC input frequency
Advancement Speed
130,95 Mpps
Cycle Protection
Yes
Security Algorithm Supported
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
AC input voltage
Maximum Power Consumption
Non-operating Humidity
Operating Humidity Range
0 - 95%
Operating Temperature Range
-5 - 50 °C
Storage Temperature Range Celsius
Access Control List Acl Rules
768
Akis Control Support
Communication LED Indicators
Connection Control List ACL
Publication Flow Control
Number of static routes
124
Vlan Count
SFP Module Slot Count
Carton Length
58,5 cm
Carton Net Weight
18,3 kg
Carton Weight
22,8 kg
Carton Width
47,8 cm
Cartons Per Pallet Air
16 units
Cartons Per Pallet Sea
16 units
Compatible System HS Code
85176990
Gross Weight per Pallet Air
382,7 kg
Gross Weight per Pallet Sea
382,7 kg
Pallet Width
120 cm
Quantity Per Carton
5 units
Quantity per Pallet Air
80 units
Quantity per Pallet Sea
80 units
Shipping Box Height
38,4 cm
Package Cache
Package depth
565 mm
Package height
91 mm
Package weight
4,28 kg
Package width
351 mm
Power supply included
Yes
Brand
D-Link
Brand
D-Link
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0790069443015,
Product Code
DGS-1250-52X
Product Name
DGS-1250-52X
Product Name
DGS-1250-52X
Product Series
Address Table Size
Certificates of Conformity Declarations
Connection Clustering
Console Input
RJ-45
Contact Layer
Date Added to System
2019-06-28
Electromagnetic compatibility
CE A, VCCI A, FCC A, IC, BSMI
Head Of Line Hol Blocking
Yes
Heat dissipation
174,592 BTU/s
Key Type
MIB support
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF Range
589984,72 Saat
Multicast support
Yes
Noise level
50,7 dB
Production Date
Queue scheduling algorithms
Weighted Round Robin (WRR)
Sold Markets
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Static Path
Yes
System event log
Yes
Virtual LAN features
Voice VLAN
VLAN support
Yes
Web-based management
®